Klickpfad:  News
SchriftGRÖSSE:
24.8.2017
Datum:
Newsdetails
03.02.2017 +++ 11:53 +++ Alter: 201 Tage
+++

Bluetooth ab sofort mit BLE

Forumslader mit Bluetooth werden ab jetzt mit einem Sendemodul für BLE
(Bluetooth Low Energy) ausgestattet. Die Lader werden damit von der Hardware
kompatibel mit IOS, unter Android ist mindestens Android 4.3 erforderlich.
Alte Module mit BT2.0 können auf Wunsch weiterhin verbaut werden um mit
älteren Smarthones kompatibel zu bleiben.